<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="meta-qti-display" path="meta-qti-display" revision="e72505200949303a0c2341d0451f73f5c72196d1" upstream="refs/heads/display-le.lnx.4.0.r2-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="42d6462803a3af42b9f948ed22f939764620b2e5" upstream="refs/heads/display.lnx.10.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-techpack.mk" src="config/display-techpack.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="5864c32a038d22bd9979a45a734cd09b0465c56a" upstream="refs/heads/display-kernel.lnx.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/mm-drivers" path="vendor/qcom/opensource/mm-drivers" revision="f37d625cda5ef9f033b3d34d9c1a64c52ebc51c2" upstream="refs/heads/display-kernel.lnx.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/mm_driver_product.mk" src="mm_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/mm_driver_board.mk" src="mm_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/display/sdm-composer" path="vendor/qcom/opensource/display/sdm-composer" revision="46654b73e4f62f162471f79c0efcbfea66102f4a" upstream="refs/heads/display-le.lnx.4.0.r2-rel"/>
</manifest>